.pt12 {
	FONT-SIZE: 12px
}
.p12 {
	FONT-SIZE: 12px
}
.pt9 {
	FONT-SIZE: 9pt
}
.box {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; FONT-SIZE: 12px; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; HEIGHT: 16px
}
.pt12h18 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
A:visited {
	COLOR: #0000d0
}
A:link {
	COLOR: #0000d0
}
A:hover {
	COLOR: #ff0000
}
.pt12h20 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.pt20 {
	FONT-SIZE: 20px
}
.pt14 {
	FONT-SIZE: 14px
}
.pt14h24 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.pt18 {
	FONT-SIZE: 18px
}
